RCCE(3)

NAME
RCCE_power_domain_size - returns the number of cores within the local power domain participating in the computation.

SYNOPSIS
#include <rcce.h>

int RCCE_power_domain_size(void );

DESCRIPTION
RCCE_power_domain_size() returns the number of cores within the local power domain that are participating in the computation.

RETURN VALUE
Upon successful completion RCCE_power_domain_size() returns the number of cores within the local power domain that are participating in the computation.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.